a{word-break: break-word;}
a:hover{text-decoration:none;}
a:focus{text-decoration:none;}
.custom-btn-icon i{margin-right:10px;}

.white-btn{display: inline-block; line-height: 45px; background:#F9F9F9; padding: 0 15px; color:#14426B; font-family: 'Proxima-Nova', sans-serif; font-size: 13px; font-weight:700; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none; outline:none; cursor: pointer;}
.white-btn:hover{background:#dcc0af; color:#FFF;}

.blue-btn{display: inline-block; line-height: 45px; background:#14426B; padding: 0 15px; color: #FFF; font-family: 'Proxima-Nova', sans-serif; font-size: 13px; font-weight:700; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none; outline:none; cursor: pointer;}
.blue-btn:hover{background:#dcc0af; color:#FFF;}

.submit-btn{display: inline-block; line-height:50px; background:#14426B; padding: 0 15px; color: #FFF; font-family: 'merriweather', serif; font-size: 18px;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none; outline:none; cursor: pointer;}
.submit-btn:hover{background:#dcc0af; color:#FFF;}

.gform_button{display: inline-block; line-height:50px; background:#14426B; padding: 0 15px; color: #FFF; font-family: 'merriweather', serif; font-size: 18px;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none; outline:none; cursor: pointer;}
button{outline:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
.btn.focus, .btn:focus{outline:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
.form-group{margin-bottom: 1.5rem; }
.form-control{border: 1px solid #ABABAB; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}

button:focus{outline:none;}



::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:#ABABAB;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#ABABAB;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #ABABAB;
}

p{font-size:16px; color:#565656; line-height:22px;}

h2{font-size:32px; color:#14426B; line-height:40px;}
h4{font-family: 'merriweather', serif; font-size:20px; font-weight:700; color:#14426B; margin:0; padding:10px 0; line-height: 22px;}
h4 a{font-family: 'merriweather', serif; font-size:16px; font-weight:700; color:#14426B; margin:0; padding:10px 0; line-height: 22px;}
h4 a:hover{color:#dcc0af;}
.archive .post-gird-area h4, .single .post-gird-area h4{font-size:18px; line-height:22px;}
.archive .post-gird-area h4 a, .single .post-gird-area h4 a{font-size:16px; line-height:22px;}
.post-date{font-size:12px; font-weight:300; color:#565656; text-transform:uppercase; letter-spacing: 1px;}
.post-date b {font-weight: 700;}
.home .post-gird-area .post-date{font-size:14px; letter-spacing:normal; text-transform:none;} 
.form-group label{font-size:14px;}
.form-control{height:50px; line-height:50px; padding:0 10px;}
.d-grid{display:grid;}
.form-group.row{display: initial;}

.container{max-width:1170px; width:100%;}

.header-right-info{display:flex; align-items: center;}
.header-right-info .social-icon{margin-left:auto;}
.header-right-info .social-icon a{color:#ABABAB; font-size:24px; margin: 0 15px 0 0;}
.header-right-info .social-icon a:hover{color:#dcc0af;}
.header-right-info .search-box-area{display:flex; margin:0 15px 0 0; border:1px solid rgba(171, 171, 171, 0.25); -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.header-right-info .search-box-area input.search{width: 100%; background:#FFF; border:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; line-height: 45px; padding: 0 10px; outline:none; font-style: italic; font-weight: 300;}

.header-right-info .search-box-area .search-btn{background:#FFF; border:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; line-height: 45px; padding:0 10px 0 0;}
.header-right-info .white-btn{margin-right:12px;}
header{padding-top:10px; -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15); box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);} 
.nav-area{padding:0; margin:22px 0 0;} 
.nav-area ul.navbar-nav{width:100%; justify-content: space-between;} 
.nav-area ul.navbar-nav li {text-align: center;}
.nav-area ul.navbar-nav>li>a{font-family: 'Proxima-Nova', sans-serif; font-size:18px; font-weight:700; color:#14426B; border-bottom:3px solid #FFF; padding: 15px 0px; display: inline-block;}
.nav-area ul.navbar-nav>li.current-menu-item>a{border-bottom:3px solid #D8BAA7;}
.nav-area ul.navbar-nav>li>a:hover{border-bottom:3px solid #D8BAA7;}
.nav-area ul.navbar-nav>li:first-child a{margin-left:0;}
.nav-area ul.navbar-nav>li:last-child a{margin-right:0; color:#565656;}
.nav-area ul.navbar-nav li#menu-item-12 a{color:#565656;}
 

.video-thumb-area{position:relative;}
.video-thumb-area .video-thumb:after{position:absolute; left:0; top:0; content:""; display:block; width:100%; height:100%; background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #353D46 100%);}
.video-thumb-area .video-thumb img{height:425px; object-fit:cover;}
.video-thumb-area .video-info{position:absolute; bottom:0; padding:30px; padding-bottom: 12px;}
.video-thumb-area .video-info span.cat_tag{background: #847C5F; color: #FFF; font-size:14px; font-weight: 700; padding: 4px 14px; display: inline-block; border-radius: 4px; margin-bottom: 10px;}
.video-thumb-area .video-info span.cat_tag i{margin-right:10px;}
.video-thumb-area .video-info h2{color:#FFF; font-size:24px; font-family: 'merriweather', serif; line-height: 32px; display: block;}
.video-thumb-area .video-info h2 a{color:#FFF; font-size:24px; font-family: 'merriweather', serif; line-height: 32px; display: block;}
.video-thumb-area .video-info .post-date{font-size:13px; font-weight:300; color:rgba(255, 255, 255, 0.61); border-bottom:0px solid rgba(255, 255, 255, 0.61); margin:7px 0 0;}
.video-thumb-area .video-info .play-icon{font-family: 'Proxima-Nova', sans-serif; font-size:20px; font-weight:700; color:rgba(255, 255, 255, 0.61); line-height: 45px; display: flex; align-items: center; border-top: 1px solid rgba(255, 255, 255, 0.61); padding-top: 10px; margin-top: 10px;}
.video-thumb-area .video-info .play-icon i{font-size:32px; margin-right:10px;}


.post-gird-area{padding-top:14px; padding-bottom:20px;}
.post-gird-area h3{font-size:25px; color: #353D46; border-bottom: 1px solid #CCC; margin-bottom:10px; padding: 0 0 5px; align-items: center;line-height: 32px;}
.post-gird-area h3 a{font-family: 'Proxima-Nova', sans-serif; font-size:16px; color:#14426B; min-width: 105px; text-align: right;}
.post-gird-area h3 a:hover{color:#dcc0af;}
.post-gird-area h3 a i.fa-long-arrow-right{margin-left:10px;}
.post-gird-area .thumb{position:relative;} 
.post-gird-area .thumb i{width:30px; height:30px; background:#F9F9F9; position:absolute; right:0; bottom:0; color:#14426B; margin: 10px; text-align: center; line-height: 30px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

.conver-post .thumb img{height:130px; object-fit:cover;}
.reading-post-list .l-left .thumb img{height:245px; object-fit:cover;}
.reading-post-list .r-left .thumb img{height:105px; object-fit:cover;}
.opinions-post .thumb img{height:245px; object-fit:cover;}
.other-media-post .thumb img{height:118px; object-fit:cover;}
.cat-gird-view h2{font-size:25px;}
.cat-gird-view .mt-4.mt-sm-0{margin-bottom:30px;}  

.podcast-list-view .thumb img{height:192px; object-fit:cover;}
.podcast-list-view .row.mb-3{padding-bottom:20px;}
.podcast-list-view .post-date{font-family: 'Proxima-Nova', sans-serif; font-size:14px; font-weight:700; color:#ABABAB;}
.podcast-list-view h4 a, .single.single-podcasts .post-gird-area .podcast-list-view h4 a{font-size:25px; line-height:32px;}
.podcast-list-view p{padding-top:10px;}
 
.read-the-article a{border-bottom:2px solid #14426B;}

.right-side-bar{max-width:300px;}
.right-side-bar .share-icon-sidebar{width:100%; display:inline-block; border-left:1px solid rgba(204, 204, 204, 0.53); padding-left:20px; margin-bottom:50px;}
.right-side-bar .share-icon-sidebar label{display:block; padding-bottom:25px; margin-bottom:0;}
.right-side-bar .share-icon-sidebar .share_list_desktop{display:inline-block; padding-bottom:0; width:100%;}


.about-jb-info{background:#F9F9F9; border:1px solid #ABABAB; text-align: center; padding: 30px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.about-jb-info p{font-weight:700;}
.about-jb-info img{width:180px; height:180px; object-fit: cover; margin:auto; display:block;  -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;}
.about-jb-info h5{font-family: 'merriweather', serif; font-size:20px; font-weight:700; color:#0D2640; margin:0; padding:15px 0 7px;}
.about-jb-info h5 a{font-size:20px; font-weight:700; color:#0D2640;}
.about-jb-info h5 a:hover{color:#dcc0af;}
.about-jb-info small{font-size:14px; color:#565656; display:block; padding-bottom: 12px;}
.about-jb-info a{font-family: 'Proxima-Nova', sans-serif; font-size:16px; font-weight:700; color:#0D2640;}
.about-jb-info a:hover{color:#dcc0af;}

.contact-signup_form hr{max-width:720px; margin-bottom:45px;}
.signup_form_text{font-family: 'Proxima-Nova', sans-serif; font-size:22px; font-weight:400; color:#565656; padding:0 0 20px; margin:0;}
.gform_footer{position:relative;}
.gform_footer .gform_ajax_spinner{position: absolute; right: 0; top: 50%; background: #FFF; padding: 5px 8px; margin-top: -14px; border-radius: 4px 0 0 4px;}

 
.sidebar-form .gform_body ul li.gfield{-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 100%; max-width: 100%; margin:0 0 20px 0; padding:0;}
.right-side-bar .widget-content{margin-bottom:50px;}
.right-side-bar .widget-content .widget-title{text-align:center; font-family: 'merriweather', serif; font-size: 20px; font-weight: 700; color: #14426B; margin: 0; padding: 10px 0;}
.right-side-bar .widget-content h3.related_articles{border-top: 2px solid rgba(86, 86, 86, 0.34); padding-top:40px; margin-bottom: 0;}
.right-side-bar .widget-content .mt-5.post-gird-area{padding-top:0;}
.right-side-bar .widget-content .mt-5.post-gird-area .col-xs-12.align-content-between{padding-bottom:10px;}


.feed_section{text-align:center; margin-bottom:-50px;}
.feed_section i.fa.fa-twitter{color: #ABABAB; font-size: 75px; display: block; line-height: 60px; padding: 0;}
.feed_section .feed_title {text-align: center; font-family: 'Proxima-Nova', sans-serif; color: #565656; font-size: 16px; line-height: 24px; font-weight: bold;}
.twitter_link {text-align: center;}
.twitter_link i.fa.fa-twitter {color: #14426B; padding-right: 5px; font-size: 20px; line-height: 21px;}
.twitter_link a{ font-family: 'Proxima Nova'; font-size: 16px; font-weight: bold; line-height: 24px; background:#F9F9F9; color: #14426B; padding: 0 20px; line-height: 50px!important; display: inline-block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.twitter_link a span{position: relative; top: 2px; }
.twitter_link a:hover{background:#dcc0af; color:#FFF;}
.twitter_link a:hover i.fa.fa-twitter{color:#FFF;}

.fetched_tweets.light{margin-bottom:-20px!important;}
.fetched_tweets.light li.tweets_avatar{background:none; padding:0!important; margin-top:10px; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;} 
.fetched_tweets.light li.tweets_avatar .tweet_wrap{position:relative;}
.fetched_tweets.light li.tweets_avatar div.wdtf-user-card{margin:0; width:45px; position:absolute; left;}
.fetched_tweets.light li.tweets_avatar .tweet_data{font-family: 'Proxima-Nova', sans-serif; font-size:14px; padding-left: 60px; color:#565656!important;}
.fetched_tweets.light li.tweets_avatar div.times{padding-left: 60px; width:100%;}

.podcast-list-area .coversation_title{padding:0 100px 0 0;}
.podcast-list-area .coversation_title a{font-family: 'Proxima-Nova', sans-serif; font-size:14px; font-weight:300; color:#565656;}

.podcast-list-area .listen_icons{position:absolute; right:15px; top:0;}
.podcast-list-area .listen_icons .listen_title{font-family: 'Proxima-Nova', sans-serif; font-size:14px; font-weight:700; color:#D8BAA7;}
.podcast-list-area .listen_icons a{display:inline-block; margin:0 2px;}
.podcast-list-area .listen_icons a i{color:#0D2640; padding:0; font-size:21px; display:block; text-align:center; width: 20px; height: 20px; line-height: 20px; display: block;}
.podcast-list-area .listen_icons a i.fa.fa-podcast { background: #0D2640; color: #FFF; font-size: 15px; border-radius: 4px; position: relative; top: -5px; }
.podcast-list-area .listen_icons svg{width:20px; height:20px;}
.podcast-list-area .listen_icons .g-podcast .cls-2{fill:#0D2640;}
.podcast-list-area .listen_icons .g-podcast #_logo_Podcasts_192px_1_ [class^="cls-"]{fill:#FFF;}
.podcast-list-area .listen_icons .s-podcast .cls-1{fill:#0D2640;}
.podcast-list-area ul li{list-style:none; border-bottom: 1px solid #CCC; padding: 10px 0; position:relative;}
.podcast-list-area ul li:last-child{border-bottom:none;}
 
 
.post-gird-area.other-media{margin-top: 0!important; padding-top: 0;}


.single-cat-grey-bg{background:#F9F9F9;}
.single-cat-grey-bg .post-date{font-size:14px; color:#353D46; text-transform:uppercase;}
.single-cat-grey-bg .r-info label{font-family: 'Proxima-Nova', sans-serif; font-size:14px; font-weight:700; color:#0D2640;}
.single-cat-grey-bg .r-info ul.listen-podcast li{list-style:none; padding:2px 0; font-size:16px; color:#565656; font-family: 'Proxima-Nova', sans-serif; font-weight:700; margin:15px 0;}
.single-cat-grey-bg .r-info ul.listen-podcast li a{font-size:16px; color:#565656; font-family: 'Proxima-Nova', sans-serif; font-weight:700; display:flex; align-items: center;}
.single-cat-grey-bg .r-info ul.listen-podcast li a svg{margin-right:10px;}
.single-cat-grey-bg .r-info ul.listen-podcast li.headphones i.fa.fa-headphones{background: #14426b; width: 30px; height: 30px; border-radius: 30px; line-height: 30px; text-align: center; color: #FFF; font-size: 17px; font-weight: 500; margin-right:10px;}
.single-cat-grey-bg .r-info ul.listen-podcast li.headphones i.fa.fa-headphones:before{position:relative; left:1px;}
.single-cat-grey-bg .r-info ul{margin:0; padding:0;}
.single-cat-grey-bg .r-info ul.share_list_desktop li{float:left; list-style:none;}
ul.share_list_desktop{list-style:none; margin:0; padding:0;}
ul.share_list_desktop li a{display:flex; align-items: center; margin-left:0;}
ul.share_list_desktop li a i{background: #D8BAA7; color: #FFF; width: 32px; height: 32px; display: block; line-height: 32px; text-align: center; margin: 0 5px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

.alm-btn-wrap .alm-load-more-btn{margin-top:10px!important;}
   
.reading-single-post h2{font-size:40px; color:#353D46; padding-bottom:0; line-height:normal;}
.reading-single-post .post-date{font-size:14px; color:#353D46; text-transform:uppercase;}


.archive.category .right-side-bar .widget-title{font-family: 'Proxima-Nova', sans-serif; font-size:16px; font-weight:400; color:#D8BAA7; text-align:left; padding-top: 0; padding-bottom: 15px;}
.archive.category .right-side-bar form label{display:;}
label.screen-reader-text {display: none;}
.archive.category .right-side-bar form input[type="text"]{height: 50px; line-height: 50px; padding: 0 10px; border: 1px solid #ABABAB; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; width: 100%;}
.archive.category .right-side-bar form input[type="submit"]{display: inline-block; line-height: 50px; background: #14426B; padding: 0 15px; color: #FFF; font-family: 'merriweather', serif; font-size: 18px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none; outline: none; cursor: pointer; width: 100%; margin-top: 20px;}
.archive.category .right-side-bar form input[type="submit"]:hover{background:#dcc0af; color:#FFF;}
.pt-sm-0.pt {padding-top: 1rem !important; padding-bottom: 1rem !important;}

.share-list-back ul li a span{display:none;}
.share-form-back ul.share_list_desktop li{list-style:none; margin-bottom:10px;}
.share-form-back ul.share_list_desktop li a span{font-family: 'Proxima-Nova', sans-serif; font-size:14px; font-weight:700; color:#0D2640; display:inline-block; padding:0 0 0 5px;}
.share-form-back h4{font-family: 'Proxima-Nova', sans-serif; font-size:16px; font-weight:700; color:#0D2640; display:block; margin:0 0 20px 0; text-transform:uppercase;}

.opinion_single-post_ .l-side .pageTitleText h4.opinion_heading{font-size:40px; line-height:50px; color:#353D46; padding-top:0;}
.opinion_single-post_ .l-side .post-date{padding-bottom:50px;}
.single-post-l-form-back{border-left:1px solid #CCC;}
.single-post-l-form-back .gform_wrapper form{width:100%; position:relative; float:left;}
.single-post-l-form-back .gform_wrapper form ul.gform_fields{margin:0; float:left; width:100%;}
.single-post-l-form-back .gform_wrapper form ul.gform_fields li#field_3_2{width: 65%; float: left; margin-bottom: 0;}
.single-post-l-form-back .gform_wrapper form .gform_footer.top_label{float: right; position: absolute; bottom: 0; right: 0; margin: 0; padding: 0; min-width: 175px;}
.pagination-info .post_p_n-link a{font-family: 'Proxima-Nova', sans-serif; font-size:16px; font-weight:700; color:#0D2640;}

.blue-bg-heading{background:#14426B; padding:15px; margin-bottom: 40px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; align-items: center;}
.blue-bg-heading span.heading{font-family: 'Proxima-Nova', sans-serif; font-size:25px; font-weight:700; color:#FFF;}
.blue-bg-heading span.heading i{margin-right:15px;}
.blue-bg-heading .three-icon a{font-family: 'Proxima-Nova', sans-serif; font-size:16px; font-weight:700; color:#565656; background:#FFF;  -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; line-height: 50px; padding: 0 20px; margin: 0 0 0 10px; align-items: center; display: flex;}
.blue-bg-heading .three-icon a svg{margin-right:15px;}

.subscribe-info-area{text-align:center; padding:25px 0 0 0;}
.subscribe-info-area img{width:30px; height:30px; margin:auto; display:block;}

.g-podcast path#Shape_11_.cls-1{fill:none;}

.o-p-grey-bg{background:#F9F9F9; border:1px solid #ABABAB; padding:15px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.o-p-grey-bg a{font-family: 'Proxima-Nova', sans-serif; font-size:14px; font-weight:700; color:#14426B; display:flex; align-items:center;}
.o-p-grey-bg a i.fa{font-size: 17px; font-weight: 700; position: relative; top: 1px; margin-left: 10px;}

.VideoIframeHeight{height:450px;}
.VideoIframeHeight .img_object_iframe{max-height:100%; height:100%;}

#searchform ::placeholder {font-size:18px; color: #ABABAB; line-height: 23px; font-style: italic; opacity: 1;}
#searchform :-ms-input-placeholder {font-size:18px; color: #ABABAB; line-height: 23px; font-style: italic;}
#searchform ::-ms-input-placeholder {font-size:18px; color: #ABABAB; line-height: 23px; font-style: italic;}

.prev-next-post-page{padding-top:25px;}
.prev-next-post-page .meta-nav-links{padding-bottom:20px;}
.prev-next-post-page a .fa-arrow-left{padding-right:15px;}
.prev-next-post-page a .fa-arrow-right{padding-left:15px;}
.prev-next-post-page .nav-links img{object-fit:cover;} 

.Filters_Btns label span{font-family: 'Proxima-Nova', sans-serif; font-size:16px; text-transform: capitalize; color: #565656;}
.Filters_Btns label input:checked ~ span{font-weight:700;}
.Filters_Btns .checkbox{height:125px; overflow:hidden;}
.Filters_Btns button.show-all{font-family: 'Proxima-Nova', sans-serif; font-size:12px; color:#14426B; background:none; border:none; display:inline-block;}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body{background: #ABABAB; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;}

.podcast-single-info .podcast-img{height:300px; width:300px; object-fit:cover;}



.podcast-single-info .mejs-container{padding:0 0 0 30px; background:none!important; position:relative;}
.podcast-single-info .mejs-container .mejs-controls{background:none!important; padding:0 0 0 40px;}
.podcast-single-info .mejs-container .mejs-controls .mejs-button{background:#D8BAA7; position:absolute; left:0; border-radius:45px; width:40px; height:40px; text-align: center; line-height: 40px;}
.podcast-single-info .mejs-container .mejs-controls .mejs-button.mejs-button>button{margin:10px;}
.podcast-single-info .mejs-container .mejs-time-rail{padding-top:0; border-radius: 40px; padding:0px; background:rgba(171, 171, 171, 0.25);     overflow: hidden;}
.podcast-single-info .mejs-container .mejs-time-total.mejs-time-slider{height: 40px; margin-top: 0; border-radius: 40px;}
.podcast-single-info .mejs-container .mejs-time-total.mejs-time-slider span{height: 40px; }
.podcast-single-info .mejs-container .mejs-time-total.mejs-time-slider .mejs-time-loaded{background: rgba(171, 171, 171, 0.25);}
.podcast-single-info .mejs-container .mejs-controls .mejs-time-rail .mejs-time-current{background: rgba(171, 171, 171, 0.25);}
.podcast-single-info .mejs-container .mejs-controls .mejs-time{background: none; position: absolute; right:30px; color: #353D46; font-size: 14px; font-weight: 700; padding:0px; line-height: 40px; height: auto; width: auto; z-index:1;}
.podcast-single-info .mejs-container .mejs-controls .mejs-time.mejs-currenttime-container{right:100px;}
.podcast-single-info .mejs-container .mejs-button.mejs-volume-button{left:auto; right:0; display:none;}
.podcast-single-info .mejs-container .mejs-horizontal-volume-slider{display:none!important;}
.podcast-single-info .mejs-container .mejs-time-rail:focus{outline:none;}
.podcast-single-info .mejs-container .mejs-time-handle-content{border:4px solid rgba(154, 23, 23, 0); background:none;}
.podcast-single-info .mejs-container .mejs-time-float-corner{display:none;}
.podcast-single-info .powerpress_links.powerpress_links_mp3{display:none;}


.img_object_iframe.other_media_iframe{height:380px; max-height:100%; margin-bottom:15px;}

.searchBox.form-group .form-control{font-size:16px;}
.searchBox.form-group .searchBtn{font-size:16px;}


.icon_social ul li {
    list-style: none;
    float: left;
}
.opinion-single ul.share_list_desktop {
    padding-bottom: 50px;
      margin: 0;
    padding-left: 0;
}
span.podcast_desc p {
    color: #ffffff !important;
}
.col-sm-6.col-sm-offset-3 {
    padding: 20px;
}
span.cat_tag {
    background: #847C5F;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    padding: 4px 14px;
    display: inline-block;
    border-radius: 4px;
    margin-bottom: 10px;
}
.other-cat i {
    margin-right: 10px;
}
.sidebar-conversations i.fa.fa-podcast.icon {
    color: #ABABAB;
    font-size: 75px;
    display: block;
    line-height: 60px;
    padding: 0;
    text-align: center;
    padding: 12px;
}
h5.pod_title {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #565656;
}
p.subscribe {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    line-height: 24px;
}
p.subscribe_title {
    text-align: center;
    font-weight: bold;
}
h3.related_articles {
    text-align: center;
    color: #0D2640;
    font-family: Merriweather;
    font-size: 25px;
    line-height: 32px;
}
.post-date.side {
    padding-bottom: 1em;
}
.opinions.related.wp-post-image {
    height: 175px !important;
}
img.subscribe_icons {
    height: 19.78px;
    margin-right: 5px;
}
p.mb-sm-1.read {
    font-size: 20px;
    font-weight: 300;
    color: #14426B;
    font-family: 'Proxima-Nova', sans-serif;
}
b.link-read {
    font-size: 20px;
    margin-left: 5px;
}
.back_border {
    border: none !important;
    background: #ffffff !important;
}
nav.navigation.post-navigation .screen-reader-text {
    display: none;
}
.nav-previous {
    float: left;
    width: 50%;
    text-align: left;
}
.nav-next {
    width: 50%;
    float: right;
    text-align: right;
}
.nav-links .post-title {
    font-size: 18px;
    line-height: 23px;
    font-family: 'merriweather', serif;
    font-size: 20px;
    font-weight: 700;
    color: #14426B;
    margin: 0;
    padding: 10px 0;
    line-height: 28px;
}
.meta-nav-links {
    font-family: 'Proxima-Nova', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #0D2640;
}
.nav-previous img {
    height: 112px;
   width: 194px;
}
.nav-next img {
    height: 112px;
    width: 194px;
}
.nav-previous .post-title {
    font-size: 16px;
    width: 194px;
}
.nav-next .post-title {
    font-size: 16px;
    width: 194px;
    float: right;
}
h4.pt-sm-0.sm.read {
    font-size: 16px;
}
h4.pt-sm-0.pt.read {
    font-size: 16px;
}
h4.pt-sm-0.pb-1.o-media {
    font-size: 16px;
}
p.no-result {
    text-align: center !important;
}


@media only screen and (max-width: 600px) {
 h3.cat-tag.widget-title {
    display: none;
}
.Filters_Btns {
    display: none;
}
.video-info {
    background-color: #14436b;
}
}
.footerBottom .container {
	display: flex;
}
.footerBottom .container .copyright {
	flex-grow: 1;
	text-align: left;
}
.footerBottom .menu {
	list-style: none;
	margin: 0;
}
.footerBottom .menu .menu-item {
	display: inline-block;
	margin-left: 10px;
}
.footerBottom .menu .menu-item a {
	color: #fff;
}
input#s::placeholder {
line-height: 45px;
}
h2.home-featured-title a {
    font-size: 20px !important;
}
.mt-4.mt-sm-0.col-xs-12.col-sm-4.d-grid.align-content-between {
    padding-bottom: 10px;
}